/* kfmoto.com 
Seatle Ninja was here.

*/



/*
Contact Page 
*/

#contact-kfmoto-com
{
 position: relative;
 font-family: Helvetica, Arial, sans-serif;
}

#contact-kfmoto-com h1
{
font-size:36px;
}

#contact-kfmoto-com h2
{
font-size:24px;
margin-top: 26px;
}


#contact-kfmoto-com.text1 div.nin-left{width:280px;}

#contact-kfmoto-com.text1 div.nin-right{width:250px;}


#contact-kfmoto-com.text1 div.nin-left,
#contact-kfmoto-com.text1 div.nin-right
{
	float:left;
}

#contact-kfmoto-com.text1 div.nin-left a img
{
	max-width:250px;
}



#contact-kfmoto-com.text1 div.nin-right h2
{
	margin-bottom:45px;
}



#contact-kfmoto-com.text1 div a
{
    float: left;
    margin: 10px 0;
    width: 100%;
    text-decoration: none;
    color: #000;
    font-size: 14px;	
}
#contact-kfmoto-com.text1 div a:hover
{
   text-decoration: underline;
}


#contact-kfmoto-com.text1 div a img
{
	box-shadow:3px 3px 10px #333;
	transition: all 2s ease;
        -webkit-transition: all 2s ease; /* Safari */
}

#contact-kfmoto-com.text1 div a img:hover
{
    -moz-transform:scale(1.1);
    -webkit-transform:scale(1.1);
    -o-transform:scale(1.1);
    transform:scale(1.1);

}
